PB 11.5 & EAServer 5.5 any tips?

1.  We are converting to PB 11.5 and would like to know if
there are any lessons learned worksheets or something
similar available.
2.  A contact at a company who has converted to PB 11.5 &
EAServer 5.5 on Windows environment.
0
esserver
12/4/2009 12:58:40 AM
sybase.powerbuilder.general 62418 articles. 19 followers. Follow

0 Replies
838 Views

Similar Articles

[PageSpeed] 20
Get it on Google Play
Get it on Apple App Store

Reply:

Similar Artilces:

PB 10.5 to PB 11.5 and EAserver 5.5
What are the steps to migrate from PB 10.5 to PB 11.5? I migrated the source code. What do I need to do on the serverside - I assume regenerating the proxies. Anything else? Where is the correct place for the PBVMs? 10.5's are located in the shared folder. TIA, Kevin Deploy to the server and regenerate the proxies. You can do a pbvm-only install of 11.5. Alternatively, copying the pbvm's into the shared folder shoulod work, though. -- Regards, Millard[TeamSybase] "Kevin Berez" <kaberezNOSPAM@mindspring.com> wrote in message news:...

PB 11.5 & EAS 5.5 migration & JDK HELP
We are migrating to PB 11.5 & EAServer 5.5 We want to make minimal changes. EAServer 5.5 supports JDK 1.4.2_13 (which is already on our previous EA server version), but PowerBuilder 11.5 supports JDK 1.5. Since PowerBuilder is on the EAServer application server (5.5) can we leave the JDK alone (use the version 1.4.2_13) or do we have to upgrade it because PB 11.5 requires JDK 1.5? TIA Hi M; Note: You can run EAS 5.5 with JDK 1.5. Check your start-up options and the installed EAS start-up links. I use ... C:\Program Files\Sybase\EAServer\Bin\ServerStart.bat -jdk15 ...

Upgrading 5.5.5 to 6.5.5
I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of any gotcha's or have any advice? LauraB@itdynamics.co.za wrote: > I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of > any gotcha's or have any advice? Not really. Before you upgrade rebuilt the post offices and domains or do at least a validate of the databases. If you are not really experienced I recommend to purchase the caledonia upgrade guide. -- Cheers, Edward ...

Outlook & GW 5.5.5 (NW 6.5.5)
We have GW 5.5.5 for interoffice email & 50% of my employees have Outlook Express (or Outlook) for their internet email. My problem is whenever I upgrade a user from Outlook Express to Outlook I generally run into problem with GW or Outlook or both. My latest user I finally got her up on Outlook (2003), she had been running OE without any problems. After I finally created a 2nd profile for her because Outlook obviously didn't like her default Novell settings I got that to work. Now her GW will not open at all. Her notify works but that has been the case before with other...

Anyone know PB 11.5 & EAServer 5.3 compatibility ??
We need to upgrade to PB 11.5 We have EAServer 5.3 Windows In the release notes it read: PowerBuilder 11.5 has been tested with EAServer 5.5 patched with EBFs 13993 and 14146, and EAServer 6.2 I can not find if it is compatible and supported with EAServer 5.3 I don't want to upgrade EAServer if I don't have to. But I have to upgrade from PB 10.5 because it's EOF has passed. TIA It wouldn't be officially supported but 5.5 isn't much different from 5.3 so it should be ok. If you want to be officially supported, I would upgrade to 5.5, not 6. <115...

PB 11.5.1 and SqlAnywhere 5.5
When I open a datawindow in the datawindow painter and click Design>Data Source I get the following error message: SQLSTATE = 37000 [Sybase][ODBC Driver] Syntax error: unknown function 'user_id' The heading on the message is GetTriggers. I do not have any triggers on this database. I get the same error regardless of the datawindow I open when I click Data Source. I click OK and it seems to be okay but not 100% sure. Any help would be appreciated. Thanks Jerry SQL Anywhere 5.5 has not been tested against PB 11.5.1. However, there is no reason that I can think that thi...

PB 10.5 Application Slow on Easerver 5.5
We have recently upgraded a PB9.2 application to PB 10.5 and migrated the Easerver components from Eas4.2 to 5.5 running on Windows 2000. The application response has degraded 10 fold. Saving data to the DB ( which runs through intercomponent calls for editing and updates in the eas package ) went from 10 seconds to more than a minute. We feel we do not have the server configured properly to handle this application. Any suggestions will be greatly appreciated! Please open a case with technical support. You should not expect a 10- fold degradation in performance for such a chan...

Upgrade 5.5.5 to 6.5
I'm wondering if I can upgrade my whole backend (MTA & POA's) and then gradually (pick and choose) which clients I want to switch over to the new 6.5 client. Can I do this ? Caledonia's "GW 6.5 Upgrade Guide" says yes, but to watch out for 1) the renamed Sent Items folder and 2) D109 errors opening mail. Has anyone got the #2) error and is it very prominent ? David Schryer SOLGEN You can. The D109 error can happen from time to time. -- Timothy Leerhoff Principal Consultant Independant Experts Novell Support Forums Volenteer Sys...

5.5.03 OR 5.5.04 ?
I've just installed the 5.5.04 maint release. On opening my database (created in 5.5), its properties state that the version is 5.5.03. As many have no doubt upgraded to 5.5.04, could someone pls advise if this is 'correct' behaviour? Many thanks in advance -- MAX HUGEN Hugen Enterprises Pty Ltd Email: maxhugen@ozemail.com.au Tel: +612 9560 3061 Fax: +612 9564 5073 >I've just installed the 5.5.04 maint release. On opening my database >(created in 5.5), its properties state that the version is 5.5.03. >As many have no doubt upgraded to 5.5.04, could...

5.5.03 or 5.5.04??
I hope this has not been asked to death? But I will be upgrading our test system from 5.5.02 build 1495 to either 5.5.03 or 5.5.04. First is there anything in 03 that is not included in 04? Second, are there any known problems with 04? I'll listen to facts, rumors, opinions, etc. TIA Shannon 5.5.04 seems pretty stable. -- Terry Black HCIA, Inc. e-mail:tblac@hcia.com Shannon Griffith wrote in message ... >I hope this has not been asked to death? But I will be upgrading our test >system from 5.5.02 build 1495 to either 5.5.03 or 5.5.04. First is there >a...

Upgrade to 5.4.5 or 5.5
Hi, Currently we are running eBiz version 5.4.2.5 under Winodw2000. We are having cluster died issue since the beginning. Now we are planning to move to 5.4.6 or 5.5. Would someone help me to share if there are any serious issues with new versions (for windows)? Should we go with Win2000 or Win2003. Thanks Aftab Aftab,.. Our advise for this moment is to run impact 5.4.6. under Win2003. (See also your earlier replay on Carl's post) We do have some problems with startin a cluster from a earlier ersion of impact. The cluster won't start always correct or won't...

OpenSuSE 11.4 -> 11.5 with myaql upgrade from 5.1 to 5.5
Hi! I have upgraded my OpenSuSE-11.4 to 12.1 which includes an upgrade of my mysql from 5.1 to 5.5 and I have made a big mistake and not made an mysqldump of my database. Unfortunately now my mysql isn't starting and I get the message: 120409 16:27:38 InnoDB: The InnoDB memory heap is disabled 120409 16:27:38 InnoDB: Mutexes and rw_locks use GCC atomic builtins 120409 16:27:38 InnoDB: Compressed tables use zlib 1.2.5 120409 16:27:38 InnoDB: Initializing buffer pool, size = 128.0M 120409 16:27:38 InnoDB: Completed initialization of buffer pool 120409 16:27:38 InnoDB: highe...

EAS 5.5 and PB 11.5 Unable to create session for ...
How does Easerver know when to use PBVM115 rather than PBVM105? I am trying to get PB11.5 to play nice with EAS 5.5. Some have suggested an issue with PBVM. I have it in the shared folder. Migrated PB 10.5 to 11.5 without any errors Redeployed my proxies into PB 11.5 but when I run the app I get this: Sep 15 13:04:26 2009: PB Unable to get component class, application name or librarylist from repository for acs_jagrmtlink/j_rmtdata_collection Sep 15 13:04:26 2009: DEBUG: acs_jagrmtlink/j_rmtdata_collection (create container 2551) Sep 15 13:04:26 2009: DEBUG: acs_jagrmtl...

PB 6.5 & SQLAny 5.5.03 GPF
PB 6.5 GPFs on 2nd, sometimes 3rd connection to SQLAny 5.5.03 (from painter and script): PB60 caused an invalid page fault in module PBODB60.DLL at 0137:0278f96c. (pbodb60.dll 282KB, 10.06.1998. 10:09) TIA Igor igor@span.hr ...

Web resources about - PB 11.5 & EAServer 5.5 any tips? - sybase.powerbuilder.general

Java IO - Real's HowTo
Real's HowTo Custom Search Java Language String and Number Applet AWT Swing Environment IO Javascript interaction JDBC Thread Networking JSP ...

Sybase Product Documentation
Sybase On-line Product Manuals


Why Choose Jetty? - Webtide
There are several open source HTTP servers and Servlet Containers available: Eclipse Jetty, Apache Tomcat, Glassfish, Resin, so a frequently ...

Contact Us - Trusted SSL Certificate - Wildcard SSL Certificate - SSL
To contact Entrust online-support, see this page for phone, fax, email and hours of operation. Or to track a service request (SR), fill out the ...

Jetty Documentation - Jetty - Codehaus
Skip to content Skip to breadcrumbs Skip to header menu Skip to action menu Skip to quick search Quick Search Browse Pages Blog Labels Attachments ...

Liquidmatrix Security Digest - Default Passwords List - Liquidmatrix Security Digest
A large portion of this list was compiled using the great work by Phenoelit [table id=2 /]

Sow Ching Shiong - Vulnerability Research: Directory Traversal
Description Sybase EAServer is the leading solution for distributed and Web-enabled PowerBuilder applications. EA Server can be used to run ...

Powerbuilder Consultant, Powerbuilder Migration and Bespoke Software Development in West Sussex
Based in West Sussex UK, Powersoft offer a wide range of bespoke software development services. Our Powerbuilder & EAServer developers have 20 ...

Java Networking - Real's HowTo
Real's HowTo Custom Search Java Language String and Number Applet AWT Swing Environment IO Javascript interaction JDBC Thread Networking JSP ...

Resources last updated: 12/11/2015 11:48:37 PM